function GetGameSpecificStyles()
    local Game = GAMESTATE:GetCurrentGame():GetName();
    local Styles = {
        -- I hope this is right :] --
        dance = "DanceSingle,DanceVersus,DanceCouple,DanceDouble,DanceSolo",
        pump = "PumpSingle,PumpHalf,PumpDouble,PumpVersus",
        beat = "BeatSingle5,BeatSingle7,BeatDouble10,BeatDouble14"
    };
    return Styles[Game];
end;
